## net.sf.colorer.handlers
Class RegionDefine

    java.lang.Object
      net.sf.colorer.handlers.RegionDefine

Direct Known Subclasses:
  StyledRegion, TextRegion

public class RegionDefine
extends java.lang.Object

Constructor Summary
`RegionDefine()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RegionDefine

    public RegionDefine()

Copyright © 2003 Cail Lomecb. All Rights Reserved.